import request from '@/utils/request'

// 查询鲜奶生产，成品检验记录列表
export function listFreshMilkTest(query) {
  return request({
    url: '/freshMilkTest/freshMilkTest/list',
    method: 'get',
    params: query
  })
}

// 查询鲜奶生产，成品检验记录详细
export function getFreshMilkTest(id) {
  return request({
    url: '/freshMilkTest/freshMilkTest/' + id,
    method: 'get'
  })
}

// 新增鲜奶生产，成品检验记录
export function addFreshMilkTest(data) {
  return request({
    url: '/freshMilkTest/freshMilkTest',
    method: 'post',
    data: data
  })
}

// 修改鲜奶生产，成品检验记录
export function updateFreshMilkTest(data) {
  return request({
    url: '/freshMilkTest/freshMilkTest',
    method: 'put',
    data: data
  })
}

// 删除鲜奶生产，成品检验记录
export function delFreshMilkTest(id) {
  return request({
    url: '/freshMilkTest/freshMilkTest/' + id,
    method: 'delete'
  })
}

